﻿.kche-t172 .kche-t172-item{align-items:center}
.kche-t172 .kche-t172-item .kche-t172-item-img{display:flex;justify-content:center;align-items:center}
.imgSwiper .swiper-slide{overflow:hidden}
.imgSwiper .swiper-slide img{border:none}
.imgSwiper .swiper-pagination-bullet{background:var(--color)}
.imgSwiper .swiper-pagination-active{opacity:1}
